Source: python-oslo.reports
Version: 1.17.1-1~u16.04+mcp3
Binary:
  - python3-oslo.reports
  - python-oslo.reports
  - python-oslo.reports-doc
Build_time: 2019-04-22-16-09-16
Code_project:
  oslo.reports: 58b39bdf1b2ee30d4ecd565ded6b5d02876187f9
  oslo.reports-build: 70b3e56bce50c939448f05559359f068e3ee2e17
